@charset "utf-8";
/* CSS Document */
#blog img{
width: 100%;
height: auto;
}

/*PC*/
@media print, screen and (min-width: 768px) {
#blog {
line-height: 2;
padding:100px 0 0;
box-sizing: border-box;
}

#blog .hed_img{
width:80%;
margin: 0 auto 30px;
}

#blog .img{
width: 60%;
margin: 0 auto 20px;
}

#blog .txt{
font-size: 1rem;
position: relative;
margin:30px 0;
}

#blog .txt2{
font-size: 1rem;
position: relative;
margin:0;
text-align: center;
font-weight: 600;
}

#blog .summary {
background: #fbf6ec;
padding: 60px 20px;
margin: 0 0 60px;
}

#blog .summary .summary_ttl{
font-size: 18px;
font-weight: 600;
line-height: 1;
margin: 0 0 30px;
color: #c2a057;
}

#blog .summary .summary_list{
margin: 0;
padding: 0;
}

#blog .summary .summary_list a{
color: #c2a057;
text-decoration:none
}

#blog .summary .summary_list .summary_list_item {
font-size:14px;
font-weight:600;
margin:15px 0 10px;
}

#blog .summary .summary_list .summary_lisy_detail{
margin: 0;
padding: 0;
list-style-type:disc;
}

#blog .summary .summary_list .summary_lisy_detail li {
font-size:14px;
margin-left:3em;
text-indent:-1em;
text-decoration:none;
margin-bottom: 5px;
}

#blog .block{
position: relative;
margin: 0 0 60px;
}

#blog .block h2{
font-size: 20px;
font-weight: 600;
border-bottom: 2px solid #021942;
margin: 0 0 20px;
color: #021942;
}


#blog .block h3 {
font-size:18px;
font-weight:600;
border-left:6px solid #021942;
margin-top:30px;
margin-bottom:25px;
padding-left:5px;
line-height:24px;
color: #021942;
}

#blog .slider_box{
background: #F5F4F0;
padding: 50px 0;
}

#blog .c_btn{
margin: 0 auto 40px;
width: 500px;
text-align: center;
}

#blog .c_btn a{
width: 100%;
background:#021942;
color: #fff;
padding: 10px 40px 10px 30px;
box-sizing: border-box;
text-decoration: none;
position: relative;
border-radius: 50rem;
transition: .5s;
}

#blog .c_btn a:hover{
opacity: .7;
}

#blog .btn a:before {
content: '';
width: 6px;
height: 6px;
border: 0;
border-top: solid 2px #FFF;
border-right: solid 2px #FFF;
transform: rotate(45deg);
position: absolute;
top: 0;
right: 15px;
bottom: 0;
margin: auto;
}

#blog .comment_txt{
width: 480px;
background: #e2dfd5;
padding: 25px;
box-sizing: border-box;
border-radius: 10px;
margin: 40px auto 0;
}

}
/*sp*/
@media only screen and (max-width: 767px) {
#blog {
line-height: 1.8;
padding:155px 0 0;
box-sizing: border-box;
}


#blog .hed_img{
margin: 0 0 30px;
}

#blog .txt{
position: relative;
margin:25px 0;
}

#blog .txt2{
position: relative;
margin:15px 0;
text-align: center;
font-weight: 600;
}

#blog .summary {
background: #fbf6ec;
padding: 60px 20px;
margin: 0 0 60px;
}

#blog .summary .summary_ttl{
font-size: 18px;
font-weight: 600;
line-height: 1;
margin: 0 0 30px;
color: #c2a057;
}

#blog .summary .summary_list{
margin: 0;
padding: 0;
}

#blog .summary .summary_list a{
color: #c2a057;
text-decoration:none
}

#blog .summary .summary_list .summary_list_item {
font-size:14px;
font-weight:600;
margin:15px 0 10px;
}

#blog .summary .summary_list .summary_lisy_detail{
margin: 0;
padding: 0;
list-style-type:disc;
}

#blog .summary .summary_list .summary_lisy_detail li {
font-size:14px;
margin-left:3em;
text-indent:-1em;
text-decoration:none;
margin-bottom: 5px;
}

#blog .block{
position: relative;
margin: 0 0 60px;
}

#blog .block h2{
font-size: 20px;
font-weight: 600;
border-bottom: 2px solid #021942;
margin: 0 0 20px;
color: #021942;
}

#blog .block h3 {
font-size:18px;
font-weight:600;
border-left:6px solid #021942;
margin-top:30px;
margin-bottom:20px;
padding-left:5px;
line-height:24px;
color: #021942;
}

#blog .slider_box{
background: #F5F4F0;
padding: 20px;
}

#blog .block .img{
width: 90%;
margin: 0 auto 15px;
}

#blog .c_btn{
margin: 0 auto 40px;
width: 80%;
text-align: center;
}

#blog .c_btn a{
width: 100%;
background:#021942;
color: #fff;
padding: 10px 40px 10px 30px;
box-sizing: border-box;
text-decoration: none;
position: relative;
border-radius: 50rem;
transition: .5s;
}

#blog .c_btn a:hover{
opacity: .7;
}

#blog .c_btn a:before {
content: '';
width: 6px;
height: 6px;
border: 0;
border-top: solid 2px #FFF;
border-right: solid 2px #FFF;
transform: rotate(45deg);
position: absolute;
top: 0;
right: 15px;
bottom: 0;
margin: auto;
}

#blog .comment_txt{
width: 90%;
background: #e2dfd5;
padding: 15px;
box-sizing: border-box;
border-radius: 10px;
margin: 40px auto 0;
}


}